ip                   = 输入从属主机的 IP 名称/地址
label                = 输入信息
recover              = 恢复配置
reset                = 将从属主机复位为主要主机
setting              = 正在将 $1 的主要主机设置为 $2
submit1              = 恢复
